- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
StarItem.hxx File Reference
`#include <map>`
`#include <vector>`
`#include <libstaroffice/STOFFDocument.hxx>`
`#include "STOFFDebug.hxx"`

Go to the source code of this file.

## Classes
class | StarItem
| class to store an item: ie. More...
class | StarItemSet
| class to store a list of item More...
class | StarItemStyle
| brief class used to stored the style More...